
QGIS Application - Feature request #7812

QGIS Blend Mode - Grayed or Inverted Grayed

2013-05-12 11:58 PM - Patrice Vetsel -

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16700

Description

I need thess blend mode :

    -  grayed

and

    -  inverted grayed

regardless of the color of the shape of my layer, all that I want is to gray a zone, or make all gray except a zone.

History

#1 - 2013-05-13 01:23 AM - Patrice Vetsel -

- File nb1.JPG added

#2 - 2013-05-13 01:23 AM - Patrice Vetsel -

- File nb2.JPG added

#3 - 2013-05-13 01:24 AM - Patrice Vetsel -

It's also can be called 'desaturate-in' and 'desaturate-out'

#4 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown

Files

nb1.JPG 280 KB 2013-05-12 Patrice Vetsel -

nb2.JPG 257 KB 2013-05-12 Patrice Vetsel -
